#include "extbuilder_module.h"
#include "extbuilder_config.h"

TDaemonModules::TFactory::TRegistrator<NFusion::TExtBuilderModule> ExtBuilderRegistrator(NFusion::ExtBuilderModuleName);
IDaemonModuleConfig::TFactory::TRegistrator<NFusion::TExtBuilderConfig> ExtBuilderConfigRegistrator(NFusion::ExtBuilderModuleName);
